iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   iPhone algemeen (https://forum.iculture.nl/f28/iphone/f32/iphone-algemeen/)
-   -   bluetooth problemen (https://forum.iculture.nl/f28/iphone/f32/iphone-algemeen/9500-bluetooth-problemen.html)

Draak360 17-03-08 09:54

bluetooth problemen
 
Heej!

Heb sinds 2 dagen een iPhone die het doet... :D Echter staat er op het moment 1.1.3 op. Ik heb 1.1.4 nodig om zonder problemen de bluetooth te kunnen gebruiken (heb ik ergens gelezen). Vandaar dat ik wil upgraden!

Nu is mijn vraag, aangezien ik een leek ben:o, of iemand mij kan uitleggen wat ik wanneer moet doen! Ik heb het al proberen te vinden op het forum, maar ik kom er niet echt uit!!! Kan iemand mij verder helpen en het stap voor stap vertellen??:confused:

Alvast hartelijk dank,
Draak360

ykb1985 17-03-08 09:56

Zoekfunctie rechtsboven: https://forum.iculture.nl/f14/i...hikt-voor.html

Bomans 17-03-08 09:57

Wat scheelt er dan met je bluetooth?

Meyotch 17-03-08 10:01

Alleen als je zeker weet dat 1.1.4 je probleem oplost zal ik die erop zetten. Nu behoud je namelijk je 4.6 bootloader en anders moet je downgraden naar een (fake blank) 3.9 bootloader.

Bomans 17-03-08 10:03

Citaat:

Oorspronkelijk geplaatst door Meyotch (Bericht 83048)
... Nu behoud je namelijk je 4.6 bootloader en anders moet je downgraden naar een (fake blank) 3.9 bootloader ...

Waarom zegt iedereen dat ze moeten downgraden naar 3.9 als dat niet zo is!

https://forum.iculture.nl/f14/i...der-4-6-a.html

Draak360 17-03-08 11:04

Nou mijn bluetooth detecteert geen andere apparaten en als ik met een ander apparaat wil connecten doet hij het ook niet... Wel zo handig voor in de auto... En ik rij een beetje te veel om geen carkit te gebruiken!!!

Iemand een idee hoe ik dat kan doen, zonder iets te verliezen?? Weet wel niet wat een bootloader is, maar daar kom ik hier op het forum nog wel achter!!

Bomans 17-03-08 11:07

De bluetooth van de iphone kan alleen
  • Koppeling met een Bluetooth headset;
  • Koppeling met een carkit in de auto.
De rest is nietondersteund.
Welke carkit gebruikt je?

Draak360 17-03-08 11:15

Nou ik heb een Seat... En een Seat radio waar een bleutooth in zit!

In 3 weekjes ben ik weer terug in NL en kan ik het natuurlijk daar ook wel uitproberen!!

Maar jullie adviseren mij het zo lang mogelijk uit te stellen??

Bomans 17-03-08 11:24

Weet niet of het werkt met een seat radio. Mischien anderen op het forum met ervaring?
Maar zou voorlopig nog niet updaten. 1.1.4 is niks speciaal.

Een tip: vraag een moderator om je titel in je eerste post aan te passen. Zet er iets van bluetooth in, want met deze titel ga je geen volk trekken.

cypher21 17-03-08 11:37

Ik heb zelf ook een Leon met ingebouwde carkit. Een van de redenen om geen iphone aan te schaffen was dat ik niet zeker wist of deze zou werken met de carkit. Dit is voor mij echt een MUST.

Onderstaande link nam de twijfel weg, en ik wacht momenteel met smart op mijn iphone (helaas nog ff 2 weken geduld ben ik bang)

Check Eindellijk me Apple Iphone

Nikooos 17-03-08 11:38

 Verplaatst naar: Problemen (niet-modding)

En de topictitel aangepast, dit gaat niet meer over het upgraden naar 1.1.4. Mocht je dit uiteindelijk toch willen adviseer ik toch de zoekfunctie. Voor iedereen een persoonlijk stappenplan om te upgraden is niet wat we willen op dit forum.

Draak360 18-03-08 02:31

Ik dank jullie wel!!!


Alle tijden zijn GMT +2. Het is nu 10:09.